// Auto-generated by a localization job, do not manually edit.
// See http://fburl.com/ios-i18n.
// @generated SignedSource<<b280b51fac17bd864be40dad31d6212d>>

"NSMicrophoneUsageDescription" = "Threads uses your microphone to do things such as help you record audio when posting.";
"NSContactsUsageDescription" = "This helps you and others find your friends and more.";
"NSCameraUsageDescription" = "Threads uses your camera to do things such as help you take photos when posting.";
"NSLocationUsageDescription" = "Select OK to make some features work. You can change this anytime in Settings.";
"NSLocationWhenInUseUsageDescription" = "Your location will be used to show places nearby, allowing you to tag a place on your post.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Select \"Always allow\" to make some features work. You can change this at any time in Settings.";
"NSLocationAlwaysUsageDescription" = "Select \"Always allow\" to make some features work. You can change this at any time in Settings.";
"NSMotionUsageDescription" = "This makes some features work. You can always change this later in Settings.";
"NSPhotoLibraryUsageDescription" = "This lets you share photos from your library and save photos to your Camera Roll.";
"NSPhotoLibraryAddUsageDescription" = "This lets you save photos and videos to your Camera Roll.";
